Home        Store        Docs        Blog

SITL Configuration and Info message

I have just installed Cygwin, ArduSub and QGroundcontrol on a Windows VM to try and use SITL to play around while I wait for hardware. I am getting a message in QGroundcontrol “qgroundcontrol fully supports version 3.3 and above you are using a version prior to that” i am not sure what that is referring too. I have downloaded the current version of everything, and i believe it is all up to date.

Is there someplace i can look to check this out?

You should run the latest release version of QGC.

I am i think…